Launchpad.net

CVE 2019-19728

SchedMD Slurm before 18.08.9 and 19.x before 19.05.5 executes srun --uid with incorrect privileges.

See the CVE page on Mitre.org for more details.